Skip to main content
GET
List a customer's transactions

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

shortName
string
required

Your partner short name

externalUserId
string
required

Your own ID for the customer

Query Parameters

cursor
number

The previous page's nextCursor

Required range: x >= 1
limit
number
default:20
Required range: 1 <= x <= 50
planId
number

Only this plan

Response

200 - application/json
data
object[]
required
nextCursor
number | null

Pass as cursor for the next page; null on the last page